<bugID>1067038<Summary>[e10s] pressing the keyboard short cut repeatedly results in mutiple nested responsive design mode toolbars</Summary><Description>Created attachment 8489037
Screenshot from 2014-09-14 02:30:30.png

User Agent: Mozilla/5.0 (X11; Linux i686; rv:35.0) Gecko/20100101 Firefox/35.0
Build ID: 20140913030206

Steps to reproduce:

Pressed Ctrl+Shift+M
Entered the responsive design mode
Again pressed Pressed Ctrl+Shift+M


Actual results:

The top bar of presets doubled, instead of exiting the responsive design Mode. 


Expected results:

The responsive mode should be exited.</Description></bugID>